.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.301121,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.301121,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.301121,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.402759,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.402759,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.402759,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.417554,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.417554,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.417554,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.421569,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-9.916222px;}
.ls7{letter-spacing:-5.282752px;}
.ls5{letter-spacing:-1.274408px;}
.ls9{letter-spacing:-1.164192px;}
.lsa{letter-spacing:-0.748000px;}
.ls6{letter-spacing:-0.536592px;}
.lsb{letter-spacing:-0.440000px;}
.ls1{letter-spacing:-0.400000px;}
.ls3{letter-spacing:-0.392524px;}
.ls4{letter-spacing:-0.088000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-4.587000px;}
.ws5{word-spacing:-2.400000px;}
.ws1{word-spacing:-2.280000px;}
.ws12{word-spacing:-1.609348px;}
.wse{word-spacing:-1.440000px;}
.ws7{word-spacing:-1.280000px;}
.wsb{word-spacing:-1.120000px;}
.wsf{word-spacing:-0.400000px;}
.ws3{word-spacing:-0.320000px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.088000px;}
.ws18{word-spacing:0.308000px;}
.ws11{word-spacing:0.392524px;}
.wsd{word-spacing:0.400000px;}
.ws14{word-spacing:0.536592px;}
.ws8{word-spacing:0.760000px;}
.ws2{word-spacing:0.800000px;}
.wsc{word-spacing:1.040000px;}
.ws17{word-spacing:1.164192px;}
.ws9{word-spacing:1.360000px;}
.ws6{word-spacing:1.440000px;}
.wsa{word-spacing:1.520000px;}
.ws4{word-spacing:2.480000px;}
.ws15{word-spacing:5.282752px;}
.ws16{word-spacing:9.916222px;}
._12{margin-left:-1056.785987px;}
._13{margin-left:-502.284899px;}
._e{margin-left:-499.301853px;}
._15{margin-left:-379.374883px;}
._10{margin-left:-128.106736px;}
._f{margin-left:-89.278509px;}
._8{margin-left:-8.880000px;}
._0{margin-left:-5.728800px;}
._9{margin-left:-4.647200px;}
._7{margin-left:-3.352000px;}
._6{margin-left:-2.256000px;}
._1{margin-left:-1.144000px;}
._5{width:1.368000px;}
._d{width:2.377238px;}
._a{width:5.254200px;}
._11{width:8.145468px;}
._3{width:20.812000px;}
._2{width:34.452000px;}
._b{width:78.312600px;}
._4{width:101.068000px;}
._c{width:139.977153px;}
._14{width:616.549085px;}
.fc4{color:rgb(0,182,232);}
.fc1{color:rgb(62,61,64);}
.fc5{color:transparent;}
.fc0{color:rgb(65,9,8);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(254,204,0);}
.fs5{font-size:16.000000px;}
.fs6{font-size:39.252400px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:40.920000px;}
.fs4{font-size:41.700000px;}
.fsc{font-size:43.136800px;}
.fs2{font-size:44.000000px;}
.fse{font-size:51.977200px;}
.fs8{font-size:53.659200px;}
.fsd{font-size:69.302800px;}
.fs1{font-size:88.000000px;}
.fsb{font-size:116.419200px;}
.fs7{font-size:127.440800px;}
.fs9{font-size:264.137600px;}
.fsa{font-size:354.150800px;}
.y0{bottom:0.000000px;}
.y2c{bottom:15.655392px;}
.y4c{bottom:23.312052px;}
.y2b{bottom:34.927125px;}
.y4b{bottom:42.583784px;}
.y2a{bottom:54.198858px;}
.y29{bottom:73.470590px;}
.y28{bottom:92.742323px;}
.y32{bottom:120.951322px;}
.y44{bottom:129.390574px;}
.y21{bottom:137.813767px;}
.y27{bottom:139.018250px;}
.y20{bottom:157.085500px;}
.y26{bottom:158.289983px;}
.y1f{bottom:176.357233px;}
.y25{bottom:177.561716px;}
.y1e{bottom:195.628965px;}
.y24{bottom:196.833449px;}
.y1d{bottom:214.900698px;}
.y23{bottom:216.105181px;}
.y1c{bottom:234.172431px;}
.y22{bottom:235.376914px;}
.y31{bottom:243.933924px;}
.y2f{bottom:243.970501px;}
.y1b{bottom:253.444164px;}
.y30{bottom:257.739351px;}
.y48{bottom:257.840046px;}
.y47{bottom:277.113385px;}
.y2e{bottom:292.224672px;}
.y46{bottom:296.386723px;}
.y45{bottom:315.660062px;}
.y2d{bottom:316.083237px;}
.y33{bottom:337.996964px;}
.y4a{bottom:396.788918px;}
.y49{bottom:421.831089px;}
.y3d{bottom:496.164090px;}
.y3c{bottom:515.437429px;}
.y3b{bottom:534.710767px;}
.y3a{bottom:553.984106px;}
.y39{bottom:573.257445px;}
.y38{bottom:615.284276px;}
.y37{bottom:634.557615px;}
.y36{bottom:653.830954px;}
.y1a{bottom:686.593542px;}
.y35{bottom:695.857785px;}
.y19{bottom:705.865275px;}
.y34{bottom:715.131124px;}
.y18{bottom:744.408740px;}
.y17{bottom:763.680473px;}
.y3f{bottom:776.052765px;}
.y16{bottom:802.223938px;}
.y43{bottom:810.509907px;}
.y15{bottom:821.495671px;}
.y42{bottom:854.774260px;}
.y14{bottom:860.039137px;}
.y13{bottom:879.310870px;}
.y12{bottom:898.582602px;}
.y11{bottom:917.854335px;}
.y10{bottom:956.397801px;}
.y3e{bottom:958.024174px;}
.yf{bottom:975.669533px;}
.ye{bottom:994.941266px;}
.y41{bottom:1015.169519px;}
.yd{bottom:1033.484732px;}
.yc{bottom:1052.756465px;}
.yb{bottom:1072.028197px;}
.ya{bottom:1091.299930px;}
.y9{bottom:1129.843396px;}
.y40{bottom:1135.947556px;}
.y5{bottom:1165.405524px;}
.y8{bottom:1165.776505px;}
.y4{bottom:1186.286447px;}
.y7{bottom:1186.657427px;}
.y3{bottom:1207.167369px;}
.y6{bottom:1207.538350px;}
.y2{bottom:1245.511693px;}
.y1{bottom:1319.930453px;}
.h8{height:11.536000px;}
.h9{height:28.300980px;}
.h6{height:28.400000px;}
.h5{height:28.840000px;}
.h2{height:29.503320px;}
.h7{height:30.065700px;}
.hf{height:31.101633px;}
.h4{height:31.724000px;}
.h11{height:37.475561px;}
.hb{height:38.688283px;}
.h10{height:49.967319px;}
.h3{height:63.448000px;}
.he{height:83.938243px;}
.ha{height:91.884817px;}
.hc{height:190.443210px;}
.hd{height:251.447068px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:13.657074px;}
.x4{left:14.795230px;}
.x11{left:16.710519px;}
.x1{left:18.611034px;}
.x5{left:21.269248px;}
.x10{left:22.754938px;}
.xa{left:32.768209px;}
.x16{left:82.649396px;}
.x12{left:132.367575px;}
.x15{left:137.641446px;}
.x3{left:138.836614px;}
.x13{left:157.229877px;}
.x14{left:255.015774px;}
.x7{left:290.206439px;}
.x8{left:298.862659px;}
.x6{left:505.310936px;}
.xd{left:576.910986px;}
.xc{left:578.792287px;}
.xf{left:603.127988px;}
.xb{left:639.995456px;}
.x9{left:675.030181px;}
.xe{left:711.695616px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-8.232760pt;}
.ls7{letter-spacing:-4.385907pt;}
.ls5{letter-spacing:-1.058054pt;}
.ls9{letter-spacing:-0.966549pt;}
.lsa{letter-spacing:-0.621013pt;}
.ls6{letter-spacing:-0.445496pt;}
.lsb{letter-spacing:-0.365302pt;}
.ls1{letter-spacing:-0.332093pt;}
.ls3{letter-spacing:-0.325886pt;}
.ls4{letter-spacing:-0.073060pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.332093pt;}
.ws10{word-spacing:-3.808272pt;}
.ws5{word-spacing:-1.992556pt;}
.ws1{word-spacing:-1.892928pt;}
.ws12{word-spacing:-1.336132pt;}
.wse{word-spacing:-1.195533pt;}
.ws7{word-spacing:-1.062696pt;}
.wsb{word-spacing:-0.929859pt;}
.wsf{word-spacing:-0.332093pt;}
.ws3{word-spacing:-0.265674pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.073060pt;}
.ws18{word-spacing:0.255711pt;}
.ws11{word-spacing:0.325886pt;}
.wsd{word-spacing:0.332093pt;}
.ws14{word-spacing:0.445496pt;}
.ws8{word-spacing:0.630976pt;}
.ws2{word-spacing:0.664185pt;}
.wsc{word-spacing:0.863441pt;}
.ws17{word-spacing:0.966549pt;}
.ws9{word-spacing:1.129115pt;}
.ws6{word-spacing:1.195533pt;}
.wsa{word-spacing:1.261952pt;}
.ws4{word-spacing:2.058974pt;}
.ws15{word-spacing:4.385907pt;}
.ws16{word-spacing:8.232760pt;}
._12{margin-left:-877.377037pt;}
._13{margin-left:-417.012755pt;}
._e{margin-left:-414.536136pt;}
._15{margin-left:-314.968986pt;}
._10{margin-left:-106.358250pt;}
._f{margin-left:-74.121832pt;}
._8{margin-left:-7.372456pt;}
._0{margin-left:-4.756230pt;}
._9{margin-left:-3.858252pt;}
._7{margin-left:-2.782936pt;}
._6{margin-left:-1.873002pt;}
._1{margin-left:-0.949785pt;}
._5{width:1.135757pt;}
._d{width:1.973658pt;}
._a{width:4.362202pt;}
._11{width:6.762625pt;}
._3{width:17.278778pt;}
._2{width:28.603136pt;}
._b{width:65.017589pt;}
._4{width:83.909839pt;}
._c{width:116.213444pt;}
._14{width:511.878484pt;}
.fs5{font-size:13.283704pt;}
.fs6{font-size:32.588580pt;}
.fs3{font-size:33.209261pt;}
.fs0{font-size:33.973074pt;}
.fs4{font-size:34.620654pt;}
.fsc{font-size:35.813531pt;}
.fs2{font-size:36.530187pt;}
.fse{font-size:43.153110pt;}
.fs8{font-size:44.549559pt;}
.fsd{font-size:57.537369pt;}
.fs1{font-size:73.060374pt;}
.fsb{font-size:96.654889pt;}
.fs7{font-size:105.805369pt;}
.fs9{font-size:219.295361pt;}
.fsa{font-size:294.027157pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:12.997600pt;}
.y4c{bottom:19.354400pt;}
.y2b{bottom:28.997600pt;}
.y4b{bottom:35.354400pt;}
.y2a{bottom:44.997600pt;}
.y29{bottom:60.997600pt;}
.y28{bottom:76.997600pt;}
.y32{bottom:100.417600pt;}
.y44{bottom:107.424133pt;}
.y21{bottom:114.417333pt;}
.y27{bottom:115.417333pt;}
.y20{bottom:130.417333pt;}
.y26{bottom:131.417333pt;}
.y1f{bottom:146.417333pt;}
.y25{bottom:147.417333pt;}
.y1e{bottom:162.417333pt;}
.y24{bottom:163.417333pt;}
.y1d{bottom:178.417333pt;}
.y23{bottom:179.417333pt;}
.y1c{bottom:194.417333pt;}
.y22{bottom:195.417333pt;}
.y31{bottom:202.521633pt;}
.y2f{bottom:202.552000pt;}
.y1b{bottom:210.417333pt;}
.y30{bottom:213.983333pt;}
.y48{bottom:214.066933pt;}
.y47{bottom:230.068267pt;}
.y2e{bottom:242.614133pt;}
.y46{bottom:246.069600pt;}
.y45{bottom:262.070933pt;}
.y2d{bottom:262.422267pt;}
.y33{bottom:280.615733pt;}
.y4a{bottom:329.426667pt;}
.y49{bottom:350.217467pt;}
.y3d{bottom:411.931067pt;}
.y3c{bottom:427.932400pt;}
.y3b{bottom:443.933733pt;}
.y3a{bottom:459.935067pt;}
.y39{bottom:475.936400pt;}
.y38{bottom:510.828400pt;}
.y37{bottom:526.829733pt;}
.y36{bottom:542.831067pt;}
.y1a{bottom:570.031600pt;}
.y35{bottom:577.723067pt;}
.y19{bottom:586.031600pt;}
.y34{bottom:593.724400pt;}
.y18{bottom:618.031600pt;}
.y17{bottom:634.031600pt;}
.y3f{bottom:644.303467pt;}
.y16{bottom:666.031600pt;}
.y43{bottom:672.910873pt;}
.y15{bottom:682.031600pt;}
.y42{bottom:709.660533pt;}
.y14{bottom:714.031600pt;}
.y13{bottom:730.031600pt;}
.y12{bottom:746.031600pt;}
.y11{bottom:762.031600pt;}
.y10{bottom:794.031600pt;}
.y3e{bottom:795.381867pt;}
.yf{bottom:810.031600pt;}
.ye{bottom:826.031600pt;}
.y41{bottom:842.825733pt;}
.yd{bottom:858.031600pt;}
.yc{bottom:874.031600pt;}
.yb{bottom:890.031600pt;}
.ya{bottom:906.031600pt;}
.y9{bottom:938.031600pt;}
.y40{bottom:943.099467pt;}
.y5{bottom:967.556400pt;}
.y8{bottom:967.864400pt;}
.y4{bottom:984.892400pt;}
.y7{bottom:985.200400pt;}
.y3{bottom:1002.228400pt;}
.y6{bottom:1002.536400pt;}
.y2{bottom:1034.063067pt;}
.y1{bottom:1095.847867pt;}
.h8{height:9.577551pt;}
.h9{height:23.496366pt;}
.h6{height:23.578575pt;}
.h5{height:23.943877pt;}
.h2{height:24.494586pt;}
.h7{height:24.961492pt;}
.hf{height:25.821556pt;}
.h4{height:26.338265pt;}
.h11{height:31.113392pt;}
.hb{height:32.120232pt;}
.h10{height:41.484443pt;}
.h3{height:52.676529pt;}
.he{height:69.688175pt;}
.ha{height:76.285671pt;}
.hc{height:158.111955pt;}
.hd{height:208.759282pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:11.338533pt;}
.x4{left:12.283467pt;}
.x11{left:13.873600pt;}
.x1{left:15.451467pt;}
.x5{left:17.658400pt;}
.x10{left:18.891867pt;}
.xa{left:27.205200pt;}
.x16{left:68.618133pt;}
.x12{left:109.895733pt;}
.x15{left:114.274267pt;}
.x3{left:115.266533pt;}
.x13{left:130.537200pt;}
.x14{left:211.722133pt;}
.x7{left:240.938533pt;}
.x8{left:248.125200pt;}
.x6{left:419.525067pt;}
.xd{left:478.969685pt;}
.xc{left:480.531600pt;}
.xf{left:500.735867pt;}
.xb{left:531.344400pt;}
.x9{left:560.431333pt;}
.xe{left:590.872133pt;}
}
